id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: de-DE
content:
  incident.state.not_started: Nicht gestartet
  incident.state.investigating: Wird untersucht
  incident.state.false_positive: Falsch positiv
  incident.state.closed: Geschlossen
